{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-34B1D00A-C42E-4691-8B4F-3B110E34FE7C",
  "title": "Setup from the HVM host",
  "ordinal": 25,
  "parent_title": "Upgrading the manager",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-34B1D00A-C42E-4691-8B4F-3B110E34FE7C.html"
}
